> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Program Statistics

> Retrieves statistical data for a specific program based on the provided program ID.



## OpenAPI

````yaml get /admin/program/{program_id}/statistics
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/program/{program_id}/statistics:
    get:
      tags:
        - Programs
      summary: Get Program Statistics
      description: >-
        Retrieves statistical data for a specific program based on the provided
        program ID.
      operationId: 11e08038639b0868423b153937cca407
      parameters:
        - name: program_id
          in: path
          description: Program ID for which to fetch statistics
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Statistics retrieved successfully
          content:
            application/json:
              schema:
                properties:
                  All:
                    type: integer
                  Available:
                    type: integer
                  Sponsored:
                    type: integer
                  Unsponsored:
                    type: integer
                  Archived:
                    type: integer
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````